PDA

View Full Version : "could not load OpenGL subsystems" HELP!


BluryBlue
10-01-2007, 05:57 PM
Whenever I try to load JKII (and JKA) I get a message: "could not load OpenGL subsystems". This is my favorite game ever! Please help!

The official troubleshooter is no help either. I have all requirements that it lists.

gille86
10-01-2007, 08:00 PM
I had this problem when i first bought Jedi Academy. My problem was the video card, how many MB is your video card. (I had 32MB Then changed to 128MB)

Sir Phobos
10-03-2007, 11:55 PM
You could try updating your video card drivers, looks like alot of people have had this problem.


http://www.lucasforums.com/showthread.php?t=143712
http://www.lucasforums.com/showthread.php?t=113850
http://www.lucasforums.com/showthread.php?t=112022
http://www.lucasforums.com/showthread.php?t=96412
http://www.lucasforums.com/showthread.php?t=65655